namespace InABox.Integration.Logikal
{
    public class LogikalDisconnectResponse : LogikalResponse
    {
        public override LogikalMethod Method() => LogikalMethod.Disconnect;
        public override string ToString() => $"Disconnect Successful";

    }
}